﻿/* Cart */
.subTotalHr 
{
	border-top: solid 2px black;	 
}
.totalHr 
{
	border-top: solid 2px black;	
	border-bottom: solid 1px black;	
}
/* Spec Table */
.spec 
{
	font-family: Verdana;
	font-size: small;
	width: 100%;
	font-size:  10pt;
	font-weight: normal;
}
.spectitle 
{
	font-weight: bold;
	font-family: inherit;
	padding-top: 6px;
	border-bottom: solid 1px Silver;
}
.specname 
{
	padding-left: 15px;
	padding-right: 3px;
	width: 25%;
	white-space: nowrap;
	vertical-align: top;
	border-bottom: solid 1px Silver;
}
.specdetail 
{
	width: 75%;
	border-bottom: solid 1px Silver;
	border-left: solid 1px Silver;
	padding-left: 5px;
}

/* Accordion */
.accordionHeader
{
    border: 1px solid #2F4F4F;
    color: white;
    background-color: #2E4d7B;
	font-family: Arial, Sans-Serif;
	font-size: 12px;
	font-weight: bold;
    padding: 5px;
    margin-top: 5px;
    cursor: pointer;
}

#master_content .accordionHeader a
{
	color: #FFFFFF;
	background: none;
	text-decoration: none;
}

#master_content .accordionHeader a:hover
{
	background: none;
	text-decoration: underline;
}

.accordionHeaderSelected
{
    border: 1px solid #2F4F4F;
    color: white;
    background-color: #5078B3;
	font-family: Arial, Sans-Serif;
	font-size: 12px;
	font-weight: bold;
    padding: 5px;
    margin-top: 5px;
    cursor: pointer;
}

#master_content .accordionHeaderSelected a
{
	color: #FFFFFF;
	background: none;
	text-decoration: none;
}

#master_content .accordionHeaderSelected a:hover
{
	background: none;
	text-decoration: underline;
}

.accordionContent
{
    background-color: #D3DEEF;
    border: 1px dashed #2F4F4F;
    border-top: none;
    padding: 5px;
    padding-top: 10px;
}

/*Modal Popup*/
.modalBackground {
	background-color:Gray;
	filter:alpha(opacity=70);
	opacity:0.7;
}

.modalPopup {
	background-color:#ffffdd;
	border-width:3px;
	border-style:solid;
	border-color:Gray;
	padding:3px;
	color: Black;
}
.modalPopupHeader
{
	text-align:center;
	color: Black;
}
.popupItemHeader
{
	color: Black;
	white-space: nowrap;
	vertical-align: top;
	text-align: right;
}

.nodeFlyout
{
	z-index: 10;
	color: Black;
	background-color: #ffffdd;	
	border-color: Gray;
	border-width: 1px;
	border-style: solid;
	font-weight: normal;
	word-wrap: break-work;
	display: block;
}


a.nodeFlyout:link 
{
	color: Blue;
	text-decoration: none;
}
a.nodeFlyout:visited 
{
	color: Blue;
	text-decoration: none;
}
a.nodeFlyout:active 
{
	color: Blue;
	text-decoration: none;
}
a.nodeFlyout:hover 
{
	color: Blue;
	text-decoration: underline;
	font-weight: bold;
}
.flyoutPopup
{
	background-color: #ffffdd;
	border-width: 1px;
	border-style: solid;
	border-color: Gray;
	padding: 5px;
	width: 275px;
	color: Black;
}
.flyoutText
{
	color: Black;
}
a.flyoutText:link 
{
	color: Blue;
	text-decoration: none;
}
a.flyoutText:visited 
{
	color: Blue;
	text-decoration: none;
}
a.flyoutText:active 
{
	color: Blue;
	text-decoration: none;
}
a.flyoutText:hover 
{
	color: Blue;
	text-decoration: underline;
	font-weight: bold;
}

/* Colapsable Panel text-align: center;	 */
.collapsePanelHeader{	
	color:#FFFFFF;
	font-weight:bold;
	border: solid 1px Black;
    padding: 4px; 
    background-image: url(/images/bg-menu-green.png);
    
}


/*Textbox Watermark*/

.unwatermarked {
}

.newPage 
{
	position: relative;
	top: 15px;	
}

.DataGridHeader 
{
	background-color: Green;
}

.DataGridHeader td a
{
    color: White;
    font-weight: bold;
    padding-left: 3px;
    padding-right: 3px;
}

.DataGridHeader td a:hover
{
    color: Yellow;
    font-weight: bold;
    padding-left: 3px;
    padding-right: 3px;
}

.watermarked {
	padding:2px 0 0 2px;
	border:1px solid #BEBEBE;
	background-color:#F0F8FF;
	color:gray;
}
/* Common tags                 */
/*-----------------------------*/
.columnStyle
{
	border: solid 1px #00732E;
	padding-left: 8px;  
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
}
.editTextBox
{
	 font-size: 10pt;
	 font-family: Sans-Serif;
	 
}		
p
{
	line-height: 130%;
	font-size: 10pt;
	color: #8B4513;
}
div
{
	line-height: 130%;
	font-size:  10pt;
	color: inherit;
}
td 
{	
	line-height: 130%;
	font-size:  10pt;
	color: inherit;	
}
.pageSubTitle 
{
	color:Green;
	font-weight:bold;
}
ul
{
	/*list-style-image: url(Images/bullet.jpg);*/
	list-style-position: outside;
	list-style-type: disc;
	color: #8b4513;
	font-family: verdana;
	font-size:  10pt;
	color: inherit;	
}
ol
{
	/*list-style-image: url(Images/bullet.jpg);*/
	/*list-style-position: outside;*/
	/*list-style-type: disc;*/
	color: #8b4513;
	font-family: verdana;
	font-size:  10pt;
	color: inherit;	
}
body 
{
    font-family:Verdana;
    font-size:small;
    color:#8b4513;
    margin: 0;
    padding: 0;
	margin-right: 30px;
	text-align: left;
	background-color: ivory;
 }

.contentFrameRight
{
	border-right: solid 1px gray;
}

A.NavLink:link { color: White; vertical-align: middle; display: block; margin-left: 6px; padding-top: 6px; padding-bottom: 6px; }
A.NavLink:visited { color: White; vertical-align: middle; display:block; }
A.NavLink:active { color: White; vertical-align: middle; display:block; }
A.NavLink:hover { color: yellow; vertical-align: middle; display:block; text-decoration:none; }

A:link      { color: #00732E; text-decoration:none; }
A:visited 	{ color: #00732E; text-decoration:none; }
A:active 	{ color: #00732E;  cursor:pointer; text-decoration:none; }
A:hover 	{ color: Red;  cursor:pointer; text-decoration:underline; }
		
A.bodyLink:link     { color: #00732E; text-decoration:none; font-weight:bold; }
A.bodyLink:visited 	{ color: #00732E; text-decoration:none; font-weight:bold; }
A.bodyLink:active 	{ color: #00732E;  cursor:pointer; text-decoration:none; font-weight:bold; }
A.bodyLink:hover 	{ color: Red;  cursor:pointer; text-decoration:underline; font-weight:bold; }

.menustyle
{
	font-size: 10pt;
	background-color: #00732E;
	text-indent: 10px;
}

.menuitem
{
	font-size: 10pt;
	font-weight: bold;
	text-transform: none;	
	color: White;	
	font-family: Verdana;
	background-color: #00732E;
}

.mouseup
{
	font-size: 10pt;
	text-transform: none;
	color: #5a718c;
	font-family: Verdana;
	font-weight: bold;
	background-color: #00732E;
}
.mouseover
{
	font-size: 10pt;
	text-transform: none;
	color: yellow;
	font-family: Verdana;
	font-weight: bold;
	background-color: #006400;
}
.mousedown
{
	font-size: 10pt;
	text-transform: none;	
	color: #5a718c;
	font-family: Verdana;
	font-weight: bold;
	background-color: #00732E;
}

.Crumb     { color: Black; font-weight:bold; text-indent: 10px; }
A.CrumbLink:link     { color: Black; text-decoration:none; font-weight:bold; text-indent: 10px; }
A.CrumbLink:visited 	{ color: Black; text-decoration:none; font-weight:bold; text-indent: 10px; }
A.CrumbLink:active 	{ color: Black;  cursor:hand; text-decoration:none; font-weight:bold; text-indent: 10px; }
A.CrumbLink:hover 	{ color: #00732E;  cursor:hand; text-decoration:underline; font-weight:bold; text-indent: 10px; }
		
p
{
	line-height: 130%;
}

.title
{
    text-transform: uppercase;
    font-family: verdana;
    font-size: large;
    font-weight: bold;
    color: #00732E;
 }

hr {
	border: 0;
	border-top: 2px solid #00732E;
	height: 2px;
}

img
{
	border-width: 0;
}

.menutextindent
{
    font-size: 8pt;
}

/* Headings                    */
/*-----------------------------*/
h1
{
	font-size: 16pt;
	color: #006400;
	line-height:normal;
}

h2
{
	
	font-size: 12pt;
	margin-top: 30;
	color: #00732E;
	margin-bottom: -15;
}
	
h3
{
	
	font-size: 10pt;
	margin-bottom: -15;
	color: #006400;
	padding-left: 15;
}

h1, h2, h3, h4
{
	margin: 0;
	font-weight:bold;
	font-family: Verdana,Arial,Helvetica;
}

/* Tables                      */
/*-----------------------------*/	
table
{
	font-size: 10pt;
}

table.header
{
	  background-color:#EFF0E8;
}

td.logo
{
	text-align: left;
	width: 184px;
}

td.title 
	{
		text-align: center;
		font-family: verdana;
		font-size: x-large;
		font-weight: bolder;
		color: #00732E;
	}

.tableheader
{
	  background-color: Silver;
	  font-weight: bold;
	  color: Black;	  	
	  padding-left: 4px;  
	  padding-right: 4px;
	  padding-top: 4px;
	  padding-bottom: 4px;	 	  
}

td.headerbar 
{
	background-image: url(Images/bar.jpg);
	font-weight: bold;
	height: 24px;
	color: #8B4513;
}

td.menu 
{
	background-color:#00732E;
	vertical-align: top;
}

td.footer
{
	margin-left: 30;
	font-family: Verdana;
	font-size:xx-small;
	font-weight: normal;
	color: #00732E;
	text-align: right;
}